<DialogueContext.PH_PU_GENOUTLAW1_M_CB_Hunting_EscalateSearch_NowThreatMed_IntoComms_IG_001 __id="ff6833c5-2441-4115-918e-38eb96feb033" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW1_M_CB_Hunting_EscalateSearch_NowThreatMed_IntoComms_IG_001" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW1_M_CB_Hunting_EscalateSearch_NowThreatMed_IntoComms_IG_001>